<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>curso de git</title>
    <link href="mystyle.css" rel="stylesheet" >
</head>
<body>
    <ul>
        <li><a class="active" href="#home">Home</a></li>
        <li><a class="active" href="#home">Info</a></li>
        <li><a href="#news">News</a></li>
        <li><a href="#contact">Contact</a></li>
      </ul>
    <h1>Bienvenidos todos al curso de git</h1>

    <span>Se sigue trabajnado en este sitio web</span>
</body>
</html>
